Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0681

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0681
Last Modified 05 Sep 2008 04:24:40
Published 20 Sep 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0681

Summary

Buffer overflow in ftpd in QPC QVT/Net 5.0 and QVT/Term 5.0 allows a remote attacker to cause a denial of service via a long (1) username or (2) password.

Vulnerable Systems

Application

  • Qpc Software Qvt Net 5.0

  • Qpc Software Qvt Term 5.0


References

XF - qpc-ftpd-bo(6376)

BUGTRAQ - 20010413 QPC FTPd Directory Traversal and BoF Vulnerabilities


Last Updated: 27 May 2016 10:36:21